Comment faire fonctionner les plugins ?


#1

Svp je n’arrive pas à activer mes pluggins : World Gward en version 1.13.

Pourriez vous m’apporter quelques réponses ?


#2

Bonjour,

WorldGuard 1.13 il faut le télécharger ici : http://builds.enginehub.org/job/worldguard?branch=master

Cordialement,


#3

Bonjour.

Avez vous le prérequis ?

  • Spigot 1.13
  • World Edit

Alzhe